---
tertiary:
  - name: "Usability improvements"
    available_in: [ core, premium, ultimate ]
    ux_improvements_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name%5B%5D=SUS::Impacting&milestone_title=15.6' # closed Issues filtered by the given milestone and the label ~SUS::Impacting
    reporter: multiple
    description: |
      In every release, we make great strides in improving the overall effectiveness and usefulness of our product.

      We also have a [UI Polish Gallery](https://papercuts.gitlab.com/) to track important updates to our interfaces. These updates, while often small, improve your user experience.

      In GitLab 15.6, we're shipping usability improvements for issues, projects, milestones, and much more! We highlight the following changes in GitLab 15.6:

      - [Update display of health status to utilize common format](https://gitlab.com/gitlab-org/gitlab/-/issues/378459).
      - [Add `confidential` quick action to epics](https://gitlab.com/gitlab-org/gitlab/-/issues/213741).
      - [Related issues/epics empty state update](https://gitlab.com/gitlab-org/gitlab/-/issues/359145).
      - [Bulk delete packages from the UI](https://gitlab.com/gitlab-org/gitlab/-/issues/227715)
      - [Add pagination for Package "other versions" tab](https://gitlab.com/gitlab-org/gitlab/-/issues/361304)
      - [Sign In: Show link to Terms of Use only if terms exist](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/103366).
      - [Terms disclaimer added to group SAML sign in page](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/100046).
      - [Update UI when max jobs limit is reached](https://gitlab.com/gitlab-org/gitlab/-/issues/329926).
      - [Remove "detached" from Merge Request pipeline details in MR widget](https://gitlab.com/gitlab-org/gitlab/-/issues/372445).
      - [Add Pipeline IID to pipeline events webhook](https://gitlab.com/gitlab-org/gitlab/-/issues/367151).
      - [Improve Hierarchy for Deployments navigation](https://gitlab.com/gitlab-org/gitlab/-/issues/370278).
